Just exactly when will we get a version of the Appium GUI for OS/X that supports iOS 9.2 and up?

I cannot use a version of the Appium GUI higher than 1.4.8 for iOS testing on the Mac. 1.4.13 just chokes. 1.4.16 is not available. WTF? It’s been months. Are there plans to upgrade Appium’s GUI for the Mac so we can actually test iOS apps with it?